/** Shopify CDN: Minification failed

Line 81:2 Unexpected "{"
Line 81:3 Expected identifier but found "%"
Line 81:27 Expected identifier but found "%"
Line 86:2 Unexpected "{"
Line 86:3 Expected identifier but found "%"
Line 86:27 Expected identifier but found "%"

**/
/* -------------------- HEADER -------------------- */
@media(min-width:1000px){
  /* .header__primary-nav {
    justify-content: space-between;
  } */
  /* escondemos en desktop los iconos */
  /* .header__secondary-nav a[href*="/account"],
  .header__secondary-nav a[href*="/search"],
  .header__secondary-nav a[href*="/cart"] {
    display:none;
  }
   */
}
 
.mega-menu {
  justify-content: left;
}
.localization-selectors{
  column-gap: 6px;
}
/* -------------------- FOOTER -------------------- */
.footer {
  padding-block-end: 0;
}
.footer__aside .text-subdued{
  display:none;
}
.p-social-media {
    display: flex;
    flex-direction: column;
    gap: 20px;
    .kit-digital-inner{
      display: flex;
      align-items: center;
    }
}
@media(min-width:700px){
  .footer .container {
    --footer-padding-inline: 15vw;
    margin-inline-start:var(--footer-padding-inline);
    margin-inline-end:var(--footer-padding-inline);
  }
  .footer__block {
    flex: unset;
  }
  .footer__block--image{
    margin-top:auto;
  }
  .p-social-media {
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
  }
}
@media(min-width: 1150px){
  .footer__block-list {
    flex-wrap: nowrap;
    column-gap: 10px;
  }
}
/* KLAVIYO */
[class*="kl-teaser"] {
  z-index:1 !important;
}

/* PRODUCT PAGE SIZE GUIDE */
.p-guia-tallas{
  table, th, td {
    border: 1px solid #dfdfdf;
  }
  {% comment %} first row {% endcomment %}
  tr:first-child {
    font-size: 18px;
    font-weight:bold;
  }
  {% comment %} first col {% endcomment %}
  :is(th,td):first-child, :is(th,td):empty+td {
    padding-inline-start: 8px;
    max-width: 168px !important;
  }
  td {
    text-align: center;
  }
  td:first-child {
    text-align: initial;
  }
}
    


.p-btn{
  --button-background: 48 48 48;
  --button-outline-color: 48 48 48;
  --button-text-color: 255 255 255;  
}
/* Landing friends of the house */
body:has(.page-friends-house) .shopify-section-group-footer-group.shopify-section--text-with-icons {
  display:none;
}
@media screen and (pointer: fine) and (prefers-reduced-motion: no-preference) {
  .features--zoom-image #shopify-section-template--28738889351515__multi_column_HfNTef .group:hover .group-hover\:zoom {
    scale: none;
  }
}
/* Aviso en el carrito para México e Inglaterra */
.custom_notice_order{
  margin-top:15px;
}
.custom_notice_order a {
  text-decoration: underline;
}
/* Landing de formulario */
body:has(.hide-prefooter) .shopify-section-group-footer-group.shopify-section--text-with-icons {
  display:none;
}